Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0231_Multiples vulnerabilites dans les produits GLPI

CERTFR-2024-AVI-0231_Multiples vulnerabilites dans les produits GLPI

Objet : Multiples vulnérabilités dans les produits GLPI

Référence : CERTFR-2024-AVI-0231

Risque(s)

- Atteinte à la confidentialité des données
- Exécution de code arbitraire à distance
- Injection de code indirecte à distance (XSS)

Systèmes affectés

- GLPI versions antérieures à 10.0.13

Résumé

De multiples vulnérabilités ont été découvertes dans les produits GLPI. Elles permettent à un attaquant de provoquer une injection de code indirecte à distance (XSS), une atteinte à la confidentialité des données et une exécution de code arbitraire à distance.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité GLPI GHSA-98qw-hpg3-2hpj du 18 mars 2024
https://github.com/glpi-project/glpi/security/advisories/GHSA-98qw-hpg3-2hpj
- Bulletin de sécurité GLPI GHSA-82vv-j9pr-qmwq du 18 mars 2024
https://github.com/glpi-project/glpi/security/advisories/GHSA-82vv-j9pr-qmwq
- Bulletin de sécurité GLPI GHSA-rcxj-fqr4-q34r du 18 mars 2024
https://github.com/glpi-project/glpi/security/advisories/GHSA-rcxj-fqr4-q34r
- Bulletin de sécurité GLPI GHSA-prc3-cx5m-h5mj du 18 mars 2024
https://github.com/glpi-project/glpi/security/advisories/GHSA-prc3-cx5m-h5mj
- Bulletin de sécurité GLPI GHSA-2x8m-vrcm-2jqv du 18 mars 2024
https://github.com/glpi-project/glpi/security/advisories/GHSA-2x8m-vrcm-2jqv
- Bulletin de sécurité GLPI GHSA-92x4-q9w5-837w du 18 mars 2024
https://github.com/glpi-project/glpi/security/advisories/GHSA-92x4-q9w5-837w
- Référence CVE CVE-2024-27096
https://www.cve.org/CVERecord?id=CVE-2024-27096
- Référence CVE CVE-2024-27098
https://www.cve.org/CVERecord?id=CVE-2024-27098
- Référence CVE CVE-2024-27104
https://www.cve.org/CVERecord?id=CVE-2024-27104
- Référence CVE CVE-2024-27914
https://www.cve.org/CVERecord?id=CVE-2024-27914
- Référence CVE CVE-2024-27930
https://www.cve.org/CVERecord?id=CVE-2024-27930
- Référence CVE CVE-2024-27937
https://www.cve.org/CVERecord?id=CVE-2024-27937

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0231/

CERTFR-2024-AVI-0623_Multiples vulnerabilites Microsoft GroupMe

24 juillet 2024
actualite

Objet : Multiples vulnérabilités Microsoft GroupMeRéférence : CERTFR-2024-AVI-0623Risque(s)- Élévation de privilègesSystème(s) affecté(s)- GroupMe... Lire la suite[+]

CERTFR-2024-AVI-0622_Multiples vulnerabilites dans Google Chrome

24 juillet 2024
actualite

Objet : Multiples vulnérabilités dans Google ChromeRéférence : CERTFR-2024-AVI-0622Risque(s)- Non spécifié par l'éditeurSystème(s) affecté(s) - Chr... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0231_Multiples-vulnerabilites-dans-les-produits-GLPI